      #verdict_text {
          font-size: 28px;
          text-decoration: underline;
      }
      .sample_count {
          font-size: 14px;
      }
      canvas#survival_canvas {
          height: 360px;
          width: 420px;
      }
      #link_field {
          width: 100%;
      }
      #result_string {
          font-size: 14px;
      }
